Subject: Re: Anonymous user without the anonymous

From: [email-masked] (Malisch, Susan)
Date: Thu, 16 May 1996 12:51:50 -0700

Ditto to the guestgroup suggestion to resolve this request.  We just 
implemented individual id's with passwords restricted to their own directory 
structures at our site using this feature.  Works beautifully!
Susan Malisch
[email-masked]
 ----------
>From: wu-ftpd
>To: wu-ftpd
>Cc: wu-ftpd
>Subject: Re: Anonymous user without the anonymous ID
>Date: Thursday, May 16, 1996 1:42PM
>
>Jerry,
>
>I believe guestgroup was designed to provide just what
>you describe below.  See the ftpaccess man page.
>
>Jim
>
>
>On Thu, 16 May 1996, Jerry Ponder wrote:
>
>> Steve
>>
>> I don't have a solution to your problem.  Rather, I would like to have
>> your "problem".
>>
>> We would like to add a user that is like anonymous ftp but requires a
>> password.  In other words, the person can only ftp in and only get files
>> from that directory and can only move around within that directory 
(cannot
>> cd .. to a different disk for example.
>>
>> Thanks
>>
>> Jerry
>>
>> > ID defined as "interim" this ID works just like
>> > an anonymous ftp user except for one thing:
>> >
>> > I would like the users password to be a E-mail address
>> > just like anonymous ftp.  Right now I have to put in
>> > a password.  All the permissions and the chroot are working
>> > fine.
>> >
>>
>> -------------------------------------------
>>                Jerry Ponder
>>     Department of Physics and Astronomy
>>          Arizona State University
>>           Tempe, Az, 85287-1504
>>      Email:  [email-masked]
>> -------------------------------------------
>>
>